Subject: Re: [PATCH] powerpc: Fix demotion of segments to 4K pages

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 29 Oct 2007 14:24:28 +1100

On Sun, 2007-10-28 at 22:06 -0500, Olof Johansson wrote:
> > And I don't care, I will continue adding them because the opposite
> is
> > fugly :-)
> 
> Yeah , I know what you mean . This looks so much more natural .

Who said it has to be consistent ? :-)

I use spaces before ? and ! mostly. In fact, it might even be the rule
in french, I'm not too sure :-)

Ben.